body {
	font-family:Verdana, Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size:100.01%;
	text-align: center; /*centres page*/
	padding: 0;
	margin:0;
	color: #242424;	/*very dark grey*/
	background: url(images/gradientgrey.jpg); 
	line-height:18px;
}


#container	{
	width: 750px;
	padding: 0;
	margin-top:25px;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	background: url(images/twocol-bg.gif) repeat-y left;
	color: #333;
	border:1px solid #cccccc;
	font-size: 75%;
	
}


#content	{
	float:right;
	display:inline;
	width:550px;
	margin-top:25px;
	margin-bottom:25px;
			
}

#content-inner	{
	margin-right:25px;
	margin-left:25px;
	
}


#logo	{
	margin: 0px;
	padding: 0px;
	color:#000000;
	background: #ffffff url(images/onlinelogo1.jpg) no-repeat left center;/**/
	height: 62px;
	width: 100%;
}

#banner	{
	width:100%;
	margin-left:auto; margin-right:auto;/*for FF to centre page*/
	text-align:left; /*aligns text left after centring in body*/
	color: #ffffff;
	background: #ff0000;
}


#red	{
	overflow:hidden;	/*Overflow:hidden so red div encompasses 2 floated spans on support page*/
	width:100%;
	color: #ffffff;
	background: #ff0000;
	list-style: none;
	vertical-align: middle;
	font: bold 105% Arial, Helvetica, sans-serif;
	padding-top:.1em;
	padding-bottom:.1em;
}

#red .left	{	/*all pages except support page have this*/
	float:left;
	width:100%;
	text-align:left;
	padding-left:25px;
}

#red .leftsup {	/*for support page with time*/
	float:left; 
	width:33%;
	text-align:left;
	padding-left:25px;
}
#red .rightsup {	/*for support page with time*/
	float:right; 
	width:56%;
	text-align:right;
	padding-right:25px;
}

#content-inner h1{	
	font: bold 130% Arial, Helvetica, sans-serif;
	text-align: left;
	margin:4px 0 9px 0;
		
}

#content-inner h2	{
	font: bold 120% Arial, Helvetica, sans-serif;
	text-align: left;
	margin-bottom:8px;	
}


#content-inner p	{
	margin-bottom:8px;
	margin-top:0;
}


/*for support page teamviewer section*/
#teamviewerleft	{
position:relative; 
width:200px; 
height:125px;
float:left; 
display:inline;
}

#teamviewerright	{
position:relative; 
width:200px; 
height:125px;
margin-left:200px; 
padding-left:20px;
}

.teamviewertextleft	{
position:absolute; top:83.5px; left:5px; display:block; cursor:pointer; color:#424242; font-family:Arial; font-size:15px; line-height:1.2em; font-weight:bold; text-align:center; width:190px;
}

.teamviewertextright{
position:absolute; top:83.5px; left:5px; display:block; cursor:pointer; color:#ffffff; font-family:Arial; font-size:15px; line-height:1.2em; font-weight:bold; text-align:center; width:190px;
}

#teamviewerleft img		{
border:0;
width:200px; 
height:125px;
}

#teamviewerright img		{
border:0;
width:200px; 
height:125px;
}

#teamviewerleft a	{
text-decoration:none;
}

#teamviewerright a	{
text-decoration:none;
}

/*end of support page teamviewer section css code*/
a:link	{
	color: #0000ff;
	background:inherit;
}

a:visited	{
	color: #444499;	/*grey/purple*/
	background:inherit;
}

a:hover	{
	color: #0000ff;/*blue*/
	background:inherit;
}

a:active	{
	color: #0000ff; /*blue*/
	background:inherit;
}

#pics img{
	padding:10px 4px 10px 0;
}

p.single	{
	margin: 0px;
	padding: 3px 0 0 0;
}

p.centred 	{				
	text-align:center;
	padding:0 0 5px 0;
	margin:0;
}

h1.centred 	{				
	text-align:center;
	font: bold 140% Arial, Helvetica, sans-serif;
}

.space50	{
	margin-bottom:50px;
}

.space150	{
	margin-bottom:150px;
}

.space200	{
	margin-bottom:200px;
}

#footer	{
	clear: both;
	font-size: 87%;
	padding:2px 0 2px 25px;
	border-top:1px solid #cccccc;
	text-align:center;
}



/* CSS Popout menuv begins*/

/* Fix IE. Hide from IE Mac \*/
* html #menuv ul li{float:left;height:1%;}
* html #menuv ul li a{height:1%;}
/* End */

#menuv
	{
	position:absolute;
	top:11em;
	z-index: 10;
	width: 200px;
	text-align: left;
	font: bold 10pt Arial, Helvetica, sans-serif;
}

#menuv-inner	{
	margin-left:22px;
		
}

#menuv a
	{
	display:block;	
	white-space:nowrap;
	background:#ffffff url(images/bulletmenuwhite.jpg) no-repeat left center;
	color:#000000;
	padding: 0.2em 0 0.2em 20px;	
	margin-bottom:1.2em;
	width:140px;
}


#menuv #products a, #menuv #related a{			
	background:#ffffff url(images/bulletarrowup.jpg) no-repeat left center;
	color:#000000;
}

#menuv a, #menuv a:visited				/* menuv at rest */
	{
	color: #000000;
	background-color: #ffffff;
	text-decoration:none;				
	}

#menuv a:hover, body#indexpg #home a,  body#aboutpg #about a, body#supportpg #support a, body#newspg #news a, body#contactpg #contact a {
	color: #000000; 
	background: #b8b2b2 url(images/bulletmenugrey.jpg) no-repeat left center;
}

/*Styling for main menu hover and 'on this page' links follow*/

#menuv #products a:hover, #menuv #related a:hover, body#productspg #products a, body#relatedpg #related a{
	color: #000000;
	background: #ffffff url(images/bulletarrowgrey.jpg) no-repeat left center;
}


/*Styling for submenu follows*/

#productssubmenu ul, #relatedsubmenu ul	{
	font-weight: normal;	
	
}

 
 #menuv #products #productssubmenu ul li a, #menuv #related #relatedsubmenu ul li a  {
	color:#000000;
	background:#b8b2b2;
	padding:.3em .5em .3em .9em;
	margin-bottom:0;
	border-bottom: 1px solid #ffffff;
}

/*The following removes border on link at bottom of both submenus*/
#menuv #products #productssubmenu ul li.hotel a, #menuv #related #relatedsubmenu ul li.hotel a	{
	color:#000000;
	background:#b8b2b2;
	padding:.3em .5em .3em .9em;
	border-bottom: none;
}

/*The following allows hovering colour to work on .hotel submenu item which was removed in code specifying no bottom border*/
#menuv #products #productssubmenu ul li.hotel a:hover, #menuv #related #relatedsubmenu ul li.hotel a:hover	{
	background: #ccc6c6; 
	color:#333333;
}

 /*Styling for submenu 'on this page' links and hovering follows*/
#menuv #products #productssubmenu  a:hover, #menuv #related #relatedsubmenu a:hover, body#overpg  #productssubmenu ul #over a, body#chartspg #productssubmenu ul #charts a, body#litepg #productssubmenu ul #lite a,  body#backpg #productssubmenu ul #back a, body#interpg #productssubmenu ul #inter a, body#portalpg #productssubmenu ul #portal a, body#chartswebpg #productssubmenu ul #chartsweb a, body#webdpg #productssubmenu ul #webd a, body#reservpg #productssubmenu ul .reserv a, body#hotelpg #productssubmenu ul .hotel a{
	background: #ccc6c6;/*paler version of submenu grey*/
	color:#333333;
	
}

/*Styling for relationship between main menu and submenu follows*/
	
#menuv li
	{
	list-style-type:none;	
	}

#menuv ul li			
	{
	position:relative;
	}

#menuv li ul			
	{
	position: absolute; 
	top: 0;
	left: 160px;	/*was 12em!!*/
	display: none;		
	}

#menuv ul	
	{
	margin:0;
	padding:0;
	width:140px;			/*was 12em!!*/
			
}

#menuv ul ul	{
	margin:0;
	padding:0;
	width:10em;		
}



div#menuv ul ul, div#menuv ul li:hover ul {
	display: none;
	}

div#menuv ul li:hover ul	
	{
	display: block;
}

/*End of menuv popout coding*/


/*Product pages styling follows. Table styling also applies to the customer listing pages. */
/*below is table info*/

ul.bulletpoint {
	margin-top: 0px;
	margin-bottom: 5px;
	list-style: url(images/bulletmednobkgrd.gif) none;
	line-height:18px;
}

ul.bulletpoint li{
	padding-bottom:7px;
	margin-left: -20px;
}


#pics table	{
	width:100%;
	border: none;
}

#pics table td	{
	background:#ffffff;
	color: #242424;	/*very dark grey*/
	margin:0;
	padding: 4px 10px 4px 0;
}

table	{
	width:100%;
	border: 1px solid #cccccc;		
	
}

table caption	{
	font: bold 120% Arial, Helvetica, sans-serif;
	text-align: center;
	padding:15px 0;
	background:#eef4fa;	/*very pale blue*/
	color: #242424;	/*very dark grey*/
}

table td.bulletbold, table td{
	margin:0;
	padding: 4px 10px 4px 25px;
	
}

table th	{
	text-align:left;
	font: bold 120% Arial, Helvetica, sans-serif; 
	margin:0;
	padding: 5px 10px 5px 25px; 
}

table tr	{
	
	color: #242424;	/*very dark grey*/
	margin-top:0;
	margin-bottom:0;
	padding-top:0;
	padding-bottom:0;
}

table tr.alt	{
	background:#eef4fa;/*very pale blue*/
	color: #242424;	/*very dark grey*/
	margin-top:0;
	margin-bottom:0;
	padding-top:0;
	padding-bottom:0;
}

table td.bulletboldalt a, table td.bulletbold a	{
	background:none;
}

table td.bulletboldalt	{
	background:#eef4fa url(images/bulletmednobkgrd.gif) no-repeat 8px; /*very pale blue*/
	font-weight: bold;
	color: #242424;	/*very dark grey*/
	width: 125px; 
}


table td.bulletbold	{
	background: #ffffff url(images/bulletmednobkgrd.gif) no-repeat 8px;
	color: #242424;	/*very dark grey*/
	font-weight: bold;
}

/*end table info*/


/*Various product pages coding follows:*/
#functions	{
	padding:10px 0;
}

#functions img	{
	padding:12px 0 0 0;
	margin-bottom:0;
	float:left; 
	clear:left; /*allows 2nd image to go below, not beside*/ 
}

.bulletpointright	{
	margin-top:0;
	margin-left:200px;
	padding-left:0;
	list-style: url(images/bulletmednobkgrd.gif) none;
	line-height:19px;
}


/*Styling for left float image and caption below*/
#content-inner #left	{		
	float:left;
	padding:0 10px 0 0;
	font-size: 97%;
	color: #000080;
	background:#ffffff;
	
}

/*Styling for l-functions.htm*/
#container-inner	{	
	margin:25px; 
}

#container-inner h2	{
	font: bold 120% Arial, Helvetica, sans-serif;
}

/*Styling for right float image and caption below */
img.imageright	{		
	float:right;
	padding:0 0 0 10px;
	font-style: italic;
	font-size: 97%;
	color: #000080;
	background:#ffffff;
	margin-top:0;
}

/*Styling for p on contact page follows*/
#contactinfo p, #contactinfo h1{	
	margin-top:0;
	margin-left:126px;
	margin-bottom:0; 
	padding:0;

}

/*Styling for Customer listing pages follow*/
#container-plain	{
	background:#ffffff;
	color:#242424;	/*very dark grey*/
}


#customers	{
	width:100%;
	border:none;
	position:relative;
	top:0;
	left:0;
}
#customers tr td{
	vertical-align: middle;
	line-height: normal;
	padding-top:0px;
	padding-bottom:0px;
}

#customer	{
	padding: 0 25px;
}

/*Styling for Customer List ChartsWeb pg without photos follows*/
#custchartsweb #customers tr td{
	padding-top:5px;
	padding-bottom:5px;
}

#custchartsweb	{
	background:#e5e5e5
}

/*Styling for Customer quotes pages follow*/
#customerquotes	{
	background:#ffffff;
	color:#000000;
}


#customerquotes	h1{
	font: bold 120% Arial, Helvetica, sans-serif;
	margin:20px 0 15px 0;
	text-align:center;
	
}


p.who	{
	margin:0;
	padding: 0px 25px 0px 25px;
	background:#ff0000;
	color:#ffffff;
	font-weight: bold;
}

p.quote	{
	margin:0;
	padding: 10px 20px 20px 25px;
}

/*Styling for enquiry form follows*/

label, input {
	display:block;
	float:left;
	margin-bottom:1px;
}

label	{
	text-align: right;
	padding-right:10px;
	width: 300px;
}

option	{
	display:block;
}

fieldset	{
	padding:0;
	margin:0 0 4px 0;
	border:none;
}

/* style for live support */
#absolutels a, #absolutels a:hover, #absolutels a:visited {
	background: #000000;
	border: none;
	padding: 50px 5px 10px 5px;
}
